TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH3 | → | Documentation

Site Map

Introduction | Reference Manual | Index

### Function

ElementToSequence ( elt-alg^mat X ) -> seq()

### Purpose

<shortdoc> A sequence corresponding to the entries of matrix X (in row major order). </shortdoc>

### Examples

x_m := Matrix(Z,3,3,[2,-3,1,5,7,1,1,3,5]); ElementToSequence(x_m);

| Built: Mon Nov 14 08:07:37 UTC 2005 on mack